Subject: RE: [lojban] translation exercise

From: "And Rosta" <[email-masked]>
Date: Sat, 6 Oct 2001 01:39:28 +0100

michael:
> >From: And Rosta <[email-masked]>
> li'o
> >"Fortunately, the madman was captured before he murdered someone"
> 
> balvi catra fenki se kavbu zabna

Have you tested the ability of you and/or others to glork the
meaning of such locutions? Or are you advocating a kind of poetical
style where the hearer never glorks a precise meaning but instead
sits back and inhales the hempen fug?

> "The time when the Bill of Rights, or the providing of historical context or 
> satire, is most precious and most necessary is always when it is being 
> deprecated as too dangerous, irrelevant or inappropriate at the present 
> time." --Alexander Cockburn

See also The Onion, cited in Nick's sig. Read it and your americanophilia
redoubles.

--And.